/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_DSADJUSTDATA', 'FAMOUNT', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_MDDATA', 'FAMOUNT', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_DSLGADJUSTDATA', 'FAMOUNT', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_LGMDDATA', 'FAMOUNT', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';

/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
